## kontact 18.08.3.1+rb2

=== kconf_update/CMakeLists.txt ===
install(FILES kontact.upd
    DESTINATION ${KDE_INSTALL_KCONFUPDATEDIR}
    )
install(PROGRAMS kontact-15.08-kickoff.sh
    DESTINATION ${KDE_INSTALL_KCONFUPDATEDIR}
    )
